﻿.home-adv .homeadv-list li .top .num{color:var(--color)}
.home-mainproduct .homepro-list .swiper-slide .img img{object-fit: contain;}
@media (min-width:769px) and (max-width:1440px){.home-mainproduct .homepro-list .swiper-slide .img{width:45%;}}
@media (min-width:769px) and (max-width:1600px){.home-case .homecase-list .swiper-slide .content .text{font-size:16px;}}
@media (min-width:769px) and (max-width:1440px){.home-case .homecase-list .swiper-slide .content{padding:10px;}
.home-case .homecase-list .swiper-slide .content .text{font-size:14px;}}
@media (min-width:769px) and (max-width:1280px){.home-case .homecase-list .swiper-slide .content .text{font-size:12px;}}

.wei-dialog{display:flex;width:100vw;height:100vh;background:rgba(0,0,0,0.8);justify-content: center;align-items: center;z-index:999999;position: fixed;top:0;left:0;}
.wei-dialog .wei-img{position: relative;height:100%;max-height: 80vh;}
.wei-dialog .wei-img img{width:auto;height:100%;}
.wei-dialog .wei-img .close{position: absolute;cursor: pointer;width: 25px;height: 25px;border-radius: 50%;background-color: #eee;cursor: pointer;top:-13px;right:-5px;}
.wei-dialog .wei-img .close::after, .wei-dialog .wei-img .close::before {content: '';position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%) rotate(45deg);width: 13px;height: 2px;background: #999;transition: all .1s linear;}
.wei-dialog .wei-img .close:hover{background-color: #ddd;}
.wei-dialog .wei-img .close:hover::after{background-color: #fff;}
.wei-dialog .wei-img .close:hover::before{background-color: #fff;}
.wei-dialog .wei-img .close::after {transform: translate(-50%, -50%) rotate(-45deg);}
@media (max-width:768px){.wei-dialog .wei-img{max-width:85vw;height:auto;}}